Subject: [AVT] Updated I-D: Framing RTP over TCP/TLS

From: John Lazzaro <[email-masked]>
Date: Thu, 22 May 2003 14:59:02 -0700

Hi everyone,

	Just sent in an updated draft of the RTP over TCP/TLS I-D off
to [email-masked]. You can download a copy now from:

  http://www.cs.berkeley.edu/~lazzaro/sa/pubs/txt/current-contrans.txt

	I believe this reflects the consensus reached in San
Francisco on draft-lazzaro-avt-rtp-framing-contrans-00.txt, 
and I believe the document satifies http://www.ietf.org/ID-nits.html.

	The document is very short (8 pages including all the
boilerplate), and is essentially rewritten, so there is no change log.

	Comments are welcome, especially from those who have
implemented the framing themselves.  I'd like to request WG Item
status for the document, and I would think that the rebadged WG Item
I-D I would submit (reflecting any comments received) would be ready
for Last Call.

	However, draft-ietf-mmusic-sdp-comedia-05.txt is a normative
reference, and so I would guess the progess of the RTP over TCP I-D
would be in its wake ... a draft-ietf-mmusic-sdp-comedia-06.txt is
expected soon, according to recent mmusic postings by David Yon, and
is expected to be "ready for Last Call".

-------------------------------------------------------------------------
John Lazzaro -- Research Specialist -- CS Division -- EECS -- UC Berkeley
lazzaro [at] cs [dot] berkeley [dot] edu     www.cs.berkeley.edu/~lazzaro
-------------------------------------------------------------------------

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt